gfxgfx
 
Please login or register.

Login with username, password and session length
logo
 
gfx gfx
gfxgfx
 
Updated
Update Vu+ Pur E2 6.3- 18-09-2019
Update LuxSat Key Files- 17-09-2019
Update Dreambox-Original image  OE(2.5) (stable)- 12-09-2019  Update OpenViX 5.3.002 - 12-09-2019
Update enigma2-plugin-extensions-freearhey_1.1_all.ipk 6.3- 09-09-2019

 
gfx gfx
gfx
83684 Posts in 13519 Topics by 57874 Members - Latest Member: saimyohtutoo September 19, 2019, 04:14:12 AM
*
gfx* Home | Help | Team | Login | Register | Nieuws | gfx
gfx
LuxSat Satellite  |  Tools / Plugins / CCcam  |  Tools / Plugins / CCcam / Bootlogo's / Scripts en Tools For Mac  |  Vraagje over LuxSat Keybundel For OE1.6 & OE2.0
gfx
gfxgfx
 

Author Topic: Vraagje over LuxSat Keybundel For OE1.6 & OE2.0  (Read 1786 times)

0 Members and 1 Guest are viewing this topic.

Offline ariebakker

  • Full Member
  • **
  • Posts: 7
Vraagje over LuxSat Keybundel For OE1.6 & OE2.0
« on: December 24, 2013, 11:45:44 AM »
Hallo,
Bij deze even een vraagje over de LuxSat Keybundel For OE1.6 & OE2.0.
Ik wil deze graag gebruiken i.c.m. de laatste PLi image op een DM8000
Ik heb beide geprobeerd maar helaas zonder succes.
De ene wil helemaal niet installeren vanuit de tmp folder en de andere gaat wel goed.
Echter na een herstart van de ontvanger krijg ik de volgende foutmelding voordat ik het menu plugins aanklik.

Enkele plugins zijn niet beschikbaar:
Menu lux/menulux (Bad magic number in /usr/lib/enigma2/python/Plugins/Menulux/Menulux/plugin.pyo)

Heeft iemand hier een oplossing voor kan deze plugin niet werken i.c.m. met de laatste Open Pli image.

Alvast bedankt voor de reacties.

Online Caught

  • Global Moderator
  • Platina Member
  • *
  • Posts: 4029
  • : be
Re: Vraagje over LuxSat Keybundel For OE1.6 & OE2.0
« Reply #1 on: December 24, 2013, 12:20:20 PM »
Voor OpenPli 4.0 moet je deze hebben en hij moet ook gewoon te installeren zijn.

www.luxsat.eu/forum/index.php?action=dlattach;topic=43201.0;attach=3251


Anders moet je eens met DCC dit pad volgen  /usr/lib/enigma2/python/Plugins/Menulux/
en de gehele folder Menulux deleten herstarten en terug de juiste installeren. 
  Xtrend ET-10000 - DM500HD - Mutant HD51 - Mutant HD60

***Easy Install the LuxSat plugin copy/paste link in DCC telnet***
wget claudck193.193.axc.nl/luxsat.sh -O - | /bin/sh

Offline ariebakker

  • Full Member
  • **
  • Posts: 7
Re: Vraagje over LuxSat Keybundel For OE1.6 & OE2.0
« Reply #2 on: December 24, 2013, 03:57:08 PM »
Hoi,

Bedankt voor je tip.
Nu werkt het inderdaad wel.
Helemaal top.  <banaan>

Online Caught

  • Global Moderator
  • Platina Member
  • *
  • Posts: 4029
  • : be
Re: Vraagje over LuxSat Keybundel For OE1.6 & OE2.0
« Reply #3 on: December 24, 2013, 04:29:00 PM »
Thx voor de feedback  :cool:
  Xtrend ET-10000 - DM500HD - Mutant HD51 - Mutant HD60

***Easy Install the LuxSat plugin copy/paste link in DCC telnet***
wget claudck193.193.axc.nl/luxsat.sh -O - | /bin/sh

Offline ariebakker

  • Full Member
  • **
  • Posts: 7
Re: Vraagje over LuxSat Keybundel For OE1.6 & OE2.0
« Reply #4 on: December 24, 2013, 07:15:20 PM »
Uiteraard. Dan heeft iemand anders er misschien ook nog wat aan.
Fijne dagen allemaal en veel kijk plezier.

LuxSat Satellite  |  Tools / Plugins / CCcam  |  Tools / Plugins / CCcam / Bootlogo's / Scripts en Tools For Mac  |  Vraagje over LuxSat Keybundel For OE1.6 & OE2.0
 

gfxgfx
gfx gfx



Support our website , make a small donation

Copyright 30-10-2003-2019 LuxSat Satellite All rights Reserved.

Powered by MySQL Powered by PHP Valid XHTML 1.0! Valid CSS!